Create simple Covariance...

Create a Covariance matrix with its centroid.

## Settings

Covariances
  define the covariances. Because a covariance matrix is a symmetric matrix, only the upper triangular part of the matrix needs to be input (row-wise). If your covariance matrix is of dimension d, your input needs d(d+1)/2 elements. The first d input elements are the elements of the first row of the covariance matrix, the next d-1 input elements are for the second row, then d-2 for the third row, etc.
Centroid
  defines the centroid.
Number of observations
  defines the number of observations.